/api/mes/scheduling - Últimos 100 schedules/api/mes/scheduling?limit=50 - Últimos 50 schedules/api/mes/scheduling?status=SCHEDULED - Solo schedules programados/api/mes/scheduling?days=7 - Schedules de los últimos 7 días/api/mes/scheduling?limit=20&skip=20 - Paginación (página 2)curl --location --request GET 'https://test.your-api-server.com/api/mes/scheduling?limit&skip&status&days&sort&order' \
--header 'Authorization: Bearer <token>'{
"msg": "Lista de Programaciones",
"schedule": [
{
"_id": "507f1f77bcf86cd799439011",
"qtyProduce": 1000,
"action": "Producción regular",
"status": "SCHEDULED",
"dateStart": "2025-10-20",
"dateEnd": "2025-10-20",
"hourStart": "08:00",
"hourEnd": "16:00",
"productionLine": {
"_id": "507f1f77bcf86cd799439012",
"name": "Línea 1",
"erp_code": 101
},
"recipe": {
"id": "507f1f77bcf86cd799439013",
"name": "Cemento Portland Tipo I",
"erp_code": 2001
}
}
],
"total": 250,
"limit": 100,
"skip": 0,
"hasMore": true
}